Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 14:53:39 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi i am unable to link my shukran card with the account i created           06:43 PM, 22nd Feb                     User                    the mobile number for my shukran account is 0505999604           06:44 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:45 PM, 22nd Feb                   krishan                   please share an  email id           06:48 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:51 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:53 PM, 22nd Feb                                          View con
 versation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140754